Bug 778155 - Smooks does not report error in configuration
Smooks does not report error in configuration
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Mark Little
Depends On:
  Show dependency treegraph
Reported: 2008-08-12 04:09 EDT by Jiri Pechanec
Modified: 2012-07-13 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-666
Last Closed: 2009-12-14 05:20:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-666 None None None Never

  None (edit)
Description Jiri Pechanec 2008-08-12 04:09:41 EDT
++ This bug is a clone of bug 778154 ++

Date of First Response: 2009-02-12 11:42:42
project_key: SOA

See JBESB-1910
Comment 1 Jiri Pechanec 2008-08-12 04:09:55 EDT
Link: Added: This issue depends JBESB-1910
Comment 2 Tom Fennelly 2009-02-12 11:42:42 EST
JBESB-1910 has been closed.  A note/warning has been added to the Programmers Guide. See JBESB-1910.
Comment 3 Jiri Pechanec 2009-12-14 05:20:56 EST
Verified in 5.0.0 ER5

Note You need to log in before you can comment on or make changes to this bug.